<?php
/* Database connection start */
$servername = "localhost";
$username = "hdjainco_fms";
$password = "W&UMXF*aPz#{";
$dbname = "hdjainco_cfms";
$conn = mysqli_connect($servername, $username, $password, $dbname) or die("Connection failed: " . mysqli_connect_error());
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}

 define("MAX_ADMISSION", 3700);
 define("SALT_KEY", 'f3fc3717a1dba41eaf13b8ebebad5a80a9fd5fb8');
 define("API_KEY", '7f8cac1d-6459-4ad4-935a-1d55235c2912');
 define("SITE_URL", 'https://hdjaincollege.org/jaincollegeugadmexm');
?>